@charset "UTF-8";

body {
	font-family: inherit;
	font-size: 16px;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
	word-break: break-word;
}



.title-2, .title-3,
h2.bd-postheader-3,
h2.bd-postheader-2 {
	color: #ffffff;
	font-weight: 700;
	font-size: 30px;
	text-align: center;
	text-transform: uppercase;
	position: relative;
	margin-bottom: 20px;
}

.title-2:after, .title-3:after,
h2.bd-postheader-3:after,
h2.bd-postheader-2:after {
	content: "";
	left: 50%;
	position: absolute;
	background: #30afb8 none repeat scroll 0 0;
	bottom: -6px;
	height: 3px;
	margin-left: -15px;
	width: 30px;
}

.title-2:before, .title-3:before,
h2.bd-postheader-3:before,
h2.bd-postheader-2:before {
	background: #e1e1e1 none repeat scroll 0 0;
	bottom: -5px;
	content: "";
	height: 1px;
	left: 50%;
	margin-left: -50px;
	position: absolute;
	width: 100px;
}

.title-2.black {
	color: #000;
}

.title-3.black {
	color: #fff;
}


h4.feature-desc-wrap {
	text-align: center;
	color: #f3f0f0;
	font-size: 14px;
	font-weight: 500;
	border: 0;
	font-family: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
	word-break: break-word;
}

/***** FOOTER *****/

footer a:hover {
	color: #FFF;
}

footer a {
	color: #FFF;
}


footer .bd-blockheader h4 {
	font-size: 18px;
	font-weight: 600;
	line-height: 24px;
	color: #fff;
	border-left: 3px solid #30afb8;
	margin-bottom: 30px;
	padding-left: 20px;
}

footer .bd-blockheader h4:first-letter {

	font-size: 110% !important;
	color: #30afb8 !important;
}

.bd-tagstyles:not(.bd-custom-bulletlist):not(.shape-only) ul:not([class*="menu"]) li {
	position: relative;
	padding: 0 0 10px 20px;
	font-size: 14px;
	list-style-position: inherit;
}

.bd-tagstyles ul li::marker {
	color: #fff;
	content: "\>"
		/*rtl:"\"*/
	;
	font-family: 'Font Awesome 5 Free', 'Font Awesome 5 Brands';
	left: 0;
	position: absolute;
	top: 0;
	font-weight: 900;
	box-sizing: border-box;
}

/***** FOOTER the END *****/

.bd-blockcontent .bd-tagstyles ul li::marker {
	color: rgb(230, 30, 30);
	content: ">";
	font-size: 10px;
	left: 0;
	position: absolute;
	top: 0;
	font-weight: 900;
}


.bd-lightbox .lightbox-image.active {
	display: inline-block;
	max-width: 900px;
	width: 100%;
}

.bd-block .bd-blockheader h4 {
	line-height: 34.2857143px;
	color: #323c49;
	text-transform: uppercase;
	font-size: 24px;
	margin-bottom: 5px;
	font-weight: 700;
	font-family: Helvetica, Arial, 'Arial Unicode MS', Sans-Serif;
}


.ummwrkng h3 {
	line-height: 34.2857143px;
	color: #323c49;
	text-transform: uppercase;
	font-size: 18px;
	margin-bottom: 5px;
	text-align: left;
	font-weight: 700;
	font-family: Helvetica, Arial, 'Arial Unicode MS', Sans-Serif;
}

.ummcntnt h3 {
	line-height: 34.2857143px;
	color: #323c49;
	text-transform: uppercase;
	font-size: 16px;
	margin-bottom: 5px;
	text-align: left;
	font-weight: 700;
	font-family: Helvetica, Arial, 'Arial Unicode MS', Sans-Serif;
}

.ummcntnt {
	position: relative;
	margin: 14px;
}

.ummimg {
	position: relative;
	overflow: auto;
	display: block;
	padding: 10px;
	margin-bottom: 18px;
}

.ummimg img {
	width: 100%;
	max-width: 800px !important;
	vertical-align: middle;
	display: inline-block;
	text-align: center;
}

.ummwrkng {
	position: relative;
	margin: 14px;
}

.wrkngimg {
	position: relative;
	overflow: auto;
	display: block;
	padding: 10px;
	margin-bottom: 18px;
}

.wrkngimg img {
	width: 100%;
	max-width: 500px !important;
	vertical-align: middle;
	display: inline-block;
	text-align: center;
}

.attach-full {
	display: inline-block;
	position: relative;
	margin-bottom: 12px;
}

.attach-full div {
	position: absolute;
	background-color: rgba(0, 169, 224, 0.8);
	padding: 16px;
	color: white;
	text-align: center;
	height: 100%;
	opacity: 0;
	visibility: hidden;
	transform: translate(-50%, -50%) scale(0);
	transition: all 0.5s ease;
	top: 50%;
	left: 50%;
	width: 100%;
}

.attach-full:hover div {
	opacity: 1;
	visibility: visible;
	transform: translate(-50%, -50%) scale(1);
}

.srvsddtl {
	flex-wrap: wrap;
	display: flex;
	width: 100%;
	margin-bottom: 12px;
}

.crdblck {
	width: 50%;
	vertical-align: middle;
	display: inline-block;
	text-align: center;
}

.crdblcktxt {
	width: 50%;
	vertical-align: middle;
	display: inline-block;
	text-align: center;
}

.crdblcktxt:hover {
	background-color: #30afb8;
	color: #fff;
}

.crdblcktxt h3 {
	line-height: 24px;
	font-weight: 700;
	font-size: 25px;
	margin: 14px 14px 0 14px;
}

.crdblcktxt h3:hover {
	line-height: 24px;
	font-weight: 700;
	font-size: 25px;
	margin: 14px 14px 0 14px;
}

.crdblcktxt a:hover {
	color: #fff;
}

/*.crdblck:before {
	border-bottom: 15px solid transparent;
	border-right: 15px solid #fcfcfc;
	border-top: 15px solid transparent;
	content: " ";
	font-size: 22px;
	position: absolute;
	top: 50%;
	right: 0;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}*/

.bd-lightbox {
	background: #333;
	background: rgba(0, 0, 0, 0.8);
	bottom: 0;
	left: 0;
	padding: 0 10px;
}

.advntg {
	position: relative;
}

.fun-facts-title-wrap {
	display: block;
	font-size: 22px;
	font-weight: 400;
	line-height: 15px;
	color: #fff;
}

.counter {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
	word-break: break-word;
	color: #00a9e0;
}

.counter-wrapper {
	font-size: 46px;
	color: #00a9e0;
	margin: 10px 0;
	font-weight: 700;
	line-height: 46px;
	display: block;
}

.fun-facts-icon-wrap {
	background-color: rgba(255, 255, 255, 0.2);
	border: 5px solid rgba(255, 255, 255, 0.5);
	border-radius: 100%;
	color: #fff;
	display: inline-block;
	font-size: 36px;
	line-height: 120px;
	width: 120px;
	height: 120px;
}

.fa {
	font-weight: 900;
	font-family: "Font Awesome 5 Free";
}

.fa-cog:before {
	content: "\f013";
	box-sizing: border-box;
}

.fun-facts-wrapper {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
	word-break: break-word;
	box-sizing: border-box;
	text-align: center;
	color: #fff;
}

.panel-grid-cell {
	content: "";
	display: block;
	zoom: 1;
}

.panel-grid-cell:before {
	content: "";
	display: block;
	box-sizing: border-box;
}

.panel-grid-cell:after {
	content: "";
	display: table;
	clear: both;
	box-sizing: border-box;
}

.sldrumm {
	position: relative;
	margin-bottom: 42px;
}

.sldrumm h2 {
	font-family: Inter;
	font-style: italic;
	font-weight: 800;
	font-size: 50px;
	line-height: 73px;
	color: #FFFFFF;
}

.sldrumm p {
	font-family: Inter;
	font-style: normal;
	font-weight: normal;
	font-size: 22px;
	line-height: 24px;
	color: #FFFFFF;
	margin: 0px 30px;
}

.sldrumm img {
	margin: 10px;
}


@media (max-width: 767px) {
	.sldrumm {
		position: relative;
		margin-bottom: 20px;
	}

	.sldrumm h2 {
		font-family: Inter;
		font-style: italic;
		font-weight: 400;
		font-size: 16px;
		line-height: 16px;
		color: #FFFFFF;
	}

	.sldrumm p {
		font-family: Inter;
		font-style: normal;
		font-weight: normal;
		font-size: 12px;
		line-height: 14px;
		color: #FFFFFF;
		margin: 0px 10px;
	}

	.sldrumm img {
		margin: 10px;
	}

	.crdblcktxt h3 {
		line-height: 20px;
		font-weight: 700;
		font-size: 16px;
		margin: 14px 4px 0 4px;
	}
	
.crdblcktxt h3:hover {
	line-height: 20px;
	font-weight: 700;
	font-size: 16px;
	margin: 14px 4px 0 4px;
}
h4.feature-desc-wrap {
	line-height: 22px;
}

}

.bd-postimage-1 {
    display: inline-block;
    width: 100%;
}

.bd-sidebararea-2-column {
	display: inline-block;
	float: left;
    width: 25%;
}

.bd-flex-wide {
	width: 100%;
}
a.tel span {
    font-size: 24px;
}
.bd-posticoncategory-9.bd-no-margins {
    display: none;
}

